<?xml version="1.0" encoding="utf-8"?>
<resources>
	<color name="AccentColor">#FFA2C300</color>
	<color name="ComplementColor">#FFD480D6</color>
	<color name="BaseTextColor">#FF666666</color>
</resources>
